/***
 * MainReset
 */
html {
	font-size: 62.5%;
	background: #fff;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body, div, dl, dt, dd, ul, ol, li, pre, code, 
form, fieldset, legend, input, textarea, figure, 
p, blockquote, th, td {
	font-size: 1.2rem;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.2rem;
	font-weight: normal; /*normal*/
	margin: 0;
	padding: 0;
}
body {
	color: #333;
	font-family:
	"メイリオ",
	"Meiryo",
	"ヒラギノ角ゴ ProN W3",
	"Hiragino Kaku Gothic ProN",
	"ＭＳ Ｐゴシック",
	"MS P Gothic",
	Verdana, Arial, Helvetica, sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: inherit;
	font-weight: normal;
}
input, select, button {
	vertical-align: middle;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
address, caption, code, th {
	font-style: normal;
	font-weight: normal;
}
img, fieldset {
	border: 0;
}
ol, ul {
	list-style-type: none;
}

/***
 * SubReset
 */
a {
	color: #21759b;
	/*color: inherit;*/
	text-decoration: underline;
}
a:active, a:hover {
	color: #F25C00;
	outline: 0;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-opacity: 0.8;
	-moz-opacity:0.8;
	-ms-filter: "alpha(opacity=80)";
}
input, select, textarea, button {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border: 1px solid #999;
	margin: 0;
	padding: 5px;
}
input[type=text]:focus,input[type=email]:focus,input[type=tel]:focus, select:focus, textarea:focus {
	outline: none;
	background-color: #FFFFDF;
}
input[type=submit], input[type=button], button {
	cursor: pointer;
	background-color: #F4F4F4;
}
input[type=submit]:hover, input[type=button]:hover, button:hover {
	background-color: #fff;
}
input[type=submit]:active, input[type=button]:active, button:active {
	background-color: #FFFFDF;
}
dl {
	font-weight: bold;
}
dt {
	clear: both;
	padding: 10px 0 10px 10px;
	width: 100px;
	float: left;
}
dd {
	padding: 10px 0 10px 110px;
	border-bottom: 1px dotted #666;
}
dt:first-child + dd {
	border-top: 1px dotted #666;
}
/* radio, checkbox */
input[type=radio] + label,
input[type=checkbox] + label {
	position: relative;
	cursor: pointer;
}
@media (min-width: 1px) {
	input[type=radio],
	input[type=checkbox] {
		visibility: hidden;
		margin: 0;
	}
	input[type=radio] + label,
	input[type=checkbox] + label {
		padding: 0 0 0 20px;
	}
	input[type=radio] + label::before,
	input[type=checkbox] + label::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		display: block;
		width: 15px;
		height: 15px;
		margin-top: -9px;
		background: #fff;
	}
	input[type=radio] + label::before {
		border: 1px solid #999;
		border-radius: 30px;
	}
	input[type=checkbox] + label::before {
		border: 1px solid #999;
	}
	input[type=radio]:checked + label::after,
	input[type=checkbox]:checked + label::after {
		content: "";
		position: absolute;
		top: 50%;
		display: block;
	}
	input[type=radio]:checked + label::after {
		left: 4px;
		width: 7px;
		height: 7px;
		margin-top: -5px;
		background: #333;
		border-radius: 8px;
	}
	input[type=checkbox]:checked + label::after {
		left: 2px;
		width: 14px;
		height: 7px;
		margin-top: -8px;
		border-left: 3px solid #333;
		border-bottom: 3px solid #333;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
}
/* table */
table {
	border-collapse: collapse;
}
table th {
	padding: 6px;
	text-align: left;
	background-color: #eee;
	border: 1px solid #999;
}
table td {
	padding: 6px;
	background-color: #fff;
	border: 1px solid #999;
}
table tr:hover td {
	background-color: #FFFFDF;
}
table td:hover {
	font-weight: bold;
}
/* 注釈 */
.gnote {
	font-size: 1.1rem;
	color: green;
	display: inline-block;
	padding-left: 4px;
}
.rnote {
	font-size: 1.1rem;
	color: red;
	display: inline-block;
	padding-left: 4px;
}
/* 引用符 */
q {
	/*quotes: "「" "」" "『" "』";*/
	quotes: '"' '"' "'" "'";
}
/***
 * Common
 */
.content {
	overflow: hidden;
	width: 640px;
	margin: 0 auto;
}
p {
	line-height: 180%;
}
h1 {
	font-weight: bold;
	font-size: 2.6rem;
	margin-top: 20px;
}
body {
	text-align: center;
}
main p {
	font-size: 1.6rem;
	margin: 30px 0;
}
hr {
	margin: 30px 0;
}

